<template>
	<view class="content">
		<view class="bg">
			<image src="../../static/img/xiazai.png" mode=""></image>
		</view>
		<view class="download" @click="navTo()">
			Android下载
		</view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		methods:{
			navTo(){
				uni.downloadFile(
				{
					url:'http://gp.liuniu946.com/public/wap',
					success: (res) => {
						 if (res.statusCode === 200) {
						            console.log('下载成功');
						        }
					}
				}
				)
			}
		}
	}
</script>

<style lang="scss">
	page, .content{
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
		.bg{
			width: 750rpx;
			height: 100%;
			image{
				width: 100%;
				height: 100%;
			}
		}
		.download{
			width: 500rpx;
			height: 80rpx;
			font-size: 34rpx;
			font-weight: 500;
			color: #19BE6B;
			line-height: 80rpx;
			position: absolute;
			bottom: 0;
			display: flex;
			justify-content: center;
			text-align: center;
			border: 2rpx solid #19BE6B;
			border-radius: 40rpx;
			margin-bottom: 200rpx;
			left: 125rpx;
			
		}
	} 

</style>
